<?php
// Heading
$_['heading_title']    = 'ChatBro';

// Text
$_['text_extension']   = 'Extensions';
$_['text_success']     = 'Success: You have modified chatbro module!';
$_['text_edit']        = 'Edit Chatbro Module';

// Entry
$_['entry_status']     = 'Status';

// Error
$_['error_permission'] = 'Warning: You do not have permission to modify chatbro module!';

// Success
$_['success_index']    = 'Success! You have modified the extension!';


$_["Everywhere"] = "Everywhere";
$_["Front page only"] = "Front page only";
$_["Everywhere except those listed"] = "Everywhere except those listed";
$_["Only the listed pages"] = "Only the listed pages";
$_["Disabled"] = "Disabled";

$_["Shortcodes enabled"] = "Shortcodes enabled";
$_["User profile path"] = "User profile path";
$_["Account secret"] = "Account secret";
$_["Account ID"] = "Account ID";
$_["Invalid chat key"] = "Invalid chat key";
$_["Plugin enabled"] = "Plugin enabled";

$_["Yes, delete them all"] = "Yes, delete them all";
$_["Shortcode copied"] = "Shortcode copied";
$_["Chat has been deleted"] = "Chat has been deleted";
$_["Chat has been updated"] = "Chat has been updated";
$_["Are you sure you want to delete the chat?"] = "Are you sure you want to delete the chat?";
$_["My chats"] = "My chats";
$_["ChatBro profile"] = "ChatBro profile";
$_["Prices"] = "Prices";
$_["Plugin Settings"] = "Plugin Settings";
$_["Help"] = "Help";
$_["Create a new chat"] = "Create a new chat";
$_["Please refresh the page to access the profile."] = "Please refresh the page to access the profile.";
$_["The service ChatBro is currently unavailable. Please try again later."] = "The service ChatBro is currently unavailable. Please try again later.";
$_["ChatBro plugin"] = "ChatBro plugin";
$_["ChatBro is a web messenger that can be synchronized with Telegram and VK."] = "ChatBro is a web messenger that can be synchronized with Telegram and VK.";
$_["Our site"] = "Our site";
$_["Documentation"] = "Documentation";
$_["FAQ"] = "FAQ";
$_["Contacts"] = "Contacts";
$_["Contact us if you have any questions."] = "Contact us if you have any questions.";
$_["Loading..."] = "Loading...";
$_["You are about to change the Account ID"] = "You are about to change the Account ID";
$_["Your old Account ID: <span></span>"] = "Your old Account ID: <span></span>";
$_["Cancel"] = "Cancel";
$_["Change Account ID"] = "Change Account ID";
$_["Show popup chat"] = "Show popup chat:";
$_["Save"] = "Save";
$_["Created at"] = "Created at";
$_["You have no chats yet."] = "You have no chats yet.";
$_["Something went wrong. Try again later."] = "Something went wrong. Try again later.";
$_["Settings was successfuly saved"] = "Settings was successfuly saved";
$_["Save Changes"] = "Save Changes";
$_["Loading..."] = "Loading...";
$_["Edit"] = "Edit";
$_["Delete"] = "Delete";
$_["Online"] = "Online";
$_["Approx costs"] = "Approx costs";
$_["Copy shortcode"] = "Copy shortcode";
$_["On fly creation"] = "On fly creation";
$_["Display chat to guests"] = "Display chat to guests";
$_["Bad request"] = "Bad request";
$_["The credentials provided is incorrect or invalid."] = "The credentials provided is incorrect or invalid.";
$_["This chat has child chats. By deleting it, you will delete them too. This action cannot be undone. Are you sure you want to continue?"] = "This chat has child chats. By deleting it, you will delete them too. This action cannot be undone. Are you sure you want to continue?";
$_['Shortcodes'] = 'Shortcodes';
$_['Use shortcodes for flexible chat customization. It allows you to insert the chat on a specific page or even in a specific block on the page. Simply click the "Copy Shortcode" button and paste the code into the desired block. If the button is not present, make sure that the "Shortcodes enabled" parameter on the "Plugin settings" tab is enabled.'] = 'Use shortcodes for flexible chat customization. It allows you to insert the chat on a specific page or even in a specific block on the page. Simply click the "Copy Shortcode" button and paste the code into the desired block. If the button is not present, make sure that the "Shortcodes enabled" parameter on the "Plugin settings" tab is enabled.';
$_['Such a chat will ignore the "Show popup chat" parameter and will appear in any case.'] = 'Such a chat will ignore the "Show popup chat" parameter and will appear in any case.';
$_['Shortcode example'] = 'Shortcode example';
$_['Supported shortcode attributes'] = 'Supported shortcode attributes';
$_['<em><b>id</b></em> &ndash; chat ID. For the main chat, this parameter should be omitted.'] = '<em><b>id</b></em> &ndash; chat ID. For the main chat, this parameter should be omitted.';
$_['<em><b>static</b></em> &ndash; static not movable chat widget (default <em>true</em>).'] = '<em><b>static</b></em> &ndash; static not movable chat widget (default <em>true</em>).';
$_['<em><b>registered_only</b></em> &ndash; display chat widget to logged in users only (default <em>false</em>). If this attribute is explicitly set it precedes the global <em>"Display chat to guests"</em> setting value.'] = '<em><b>registered_only</b></em> &ndash; display chat widget to logged in users only (default <em>false</em>). If this attribute is explicitly set it precedes the global <em>"Display chat to guests"</em> setting value.';
$_['For example you want different chats for different pages of your site. In case you have video hosting site you can make different chat for each video. Generate these chats on the fly using the child chats feature.'] = 'For example you want different chats for different pages of your site. In case you have video hosting site you can make different chat for each video. Generate these chats on the fly using the child chats feature.';
$_['Child chat is a chat that uses the settings of another (parent) chat. This is done in order to automate the process of creating your chats.'] = 'Child chat is a chat that uses the settings of another (parent) chat. This is done in order to automate the process of creating your chats.';
$_['Simply click on the "On fly creation" button, and then paste this shortcode in the right place. When the page loads, the chat will be created automatically.'] = 'Simply click on the "On fly creation" button, and then paste this shortcode in the right place. When the page loads, the chat will be created automatically.';
$_['Child chats are inserted through a special shortcode:'] = 'Child chats are inserted through a special shortcode:';
$_['<em><b>id</b></em> &ndash; ID of parent chat. The chat will copy the settings of this chat.'] = '<em><b>id</b></em> &ndash; ID of parent chat. The chat will copy the settings of this chat.';
$_['<em><b>child</b></em> &ndash; tells the system to create a child chat.'] = '<em><b>child</b></em> &ndash; tells the system to create a child chat.';
$_['<em><b>title</b></em> &ndash; unique title that to be used as chat identifier. This means that this chat will be associated with this title. 2 shortcodes with the same title will load 2 identical chats.'] = '<em><b>title</b></em> &ndash; unique title that to be used as chat identifier. This means that this chat will be associated with this title. 2 shortcodes with the same title will load 2 identical chats.';
$_['<em><b>ext_id</b></em> &ndash; optional additional indentificator. If you want to have two or more different chats with equal titles add this parameter. Timestamp is perfect for this.'] = '<em><b>ext_id</b></em> &ndash; optional additional indentificator. If you want to have two or more different chats with equal titles add this parameter. Timestamp is perfect for this.';
$_['What do child chats inherit?'] = 'What do child chats inherit?';
$_['Visual settings;'] = 'Visual settings;';
$_['Authorization settings;'] = 'Authorization settings;';
$_['Privacy settings;'] = 'Privacy settings;';
$_['Message filter function;'] = 'Message filter function;';
$_['Tariff, balance.'] = 'Tariff, balance.';
$_['Synchronization with messengers'] = 'Synchronization with messengers';
$_['Chatbro allows you to synchronize messages between the website and popular messengers like Telegram or VK.'] = 'Chatbro allows you to synchronize messages between the website and popular messengers like Telegram or VK.';
$_['How to sync up Telegram group/supergroup?'] = 'How to sync up Telegram group/supergroup?';
$_['How to sync up the Telegram channel?'] = 'How to sync up the Telegram channel?';
$_['Add @ChatbroBot to the telegram channel as an administrator and type "/sync" in the channel. The bot will send a sync link to this channel.'] = 'Add @ChatbroBot to the telegram channel as an administrator and type "/sync" in the channel. The bot will send a sync link to this channel.';
$_['What if I want to use my bot with a specific name?'] = 'What if I want to use my bot with a specific name?';
$_['You can easily add your own bot.'] = 'You can easily add your own bot.';
$_['Follow the instructions.'] = 'Follow the instructions.';
$_['How to sync VK conversation with the web chat?'] = 'How to sync VK conversation with the web chat?';
$_['Detail instruction'] = 'Detail instruction';
$_['how to add bot and sync it.'] = 'how to add bot and sync it.';
$_['Message filtering'] = 'Message filtering';
$_['You can set up flexible message filtering on our server side or use a send delay.'] = 'You can set up flexible message filtering on our server side or use a send delay.';
$_['How to configure?'] = 'How to configure?';
$_['Go to the chat editor, then the "Restrictions" block, and click "Edit function". In the editor that opens, at the bottom right, there will be a general example button.'] = 'Go to the chat editor, then the "Restrictions" block, and click "Edit function". In the editor that opens, at the bottom right, there will be a general example button.';
$_['Spoofing protection'] = 'Spoofing protection';
$_['Spoofing is the situation when a person or a program successfully masks under another way of falsifying data and receives illegal benefits. For example, in the chat one person can write under the guise of another. The spoofing protection excludes such situations. Chatbro allows you to make sure that the chat is not displayed on other sites besides yours and exclude sending messages from other resources.'] = 'Spoofing is the situation when a person or a program successfully masks under another way of falsifying data and receives illegal benefits. For example, in the chat one person can write under the guise of another. The spoofing protection excludes such situations. Chatbro allows you to make sure that the chat is not displayed on other sites besides yours and exclude sending messages from other resources.';
$_['How to configure?'] = 'How to configure?';
$_['This feature is enabled and configured in the plugin by default.'] = 'This feature is enabled and configured in the plugin by default.';
$_["Add @ChatbroBot to telegram group or supergroup. The bot will send a link in a private message where you can link the web chat and the telegram group/supergroup. If you don't have contact with our bot until this moment, it will not be able to send you a private message and will send a link to the group/supergroup."] = "Add @ChatbroBot to telegram group or supergroup. The bot will send a link in a private message where you can link the web chat and the telegram group/supergroup. If you don't have contact with our bot until this moment, it will not be able to send you a private message and will send a link to the group/supergroup.";
$_["Account ID"] = "Account ID";
$_["Your current profile and chats are associated with your account ID. Please keep it in a secure place. In the future, when removing the plugin or transitioning to another CMS, you'll be able to easily restore all your chats and account."] = "Your current profile and chats are associated with your account ID. Please keep it in a secure place. In the future, when removing the plugin or transitioning to another CMS, you'll be able to easily restore all your chats and account.";
$_["Remember that deleting the plugin will erase information about the account ID. If you want to temporarily pause the plugin, simply uncheck 'Plugin enabled.'"] = "Remember that deleting the plugin will erase information about the account ID. If you want to temporarily pause the plugin, simply uncheck 'Plugin enabled.'";
$_["How to transfer ChatBro account to plugin?"] = "How to transfer ChatBro account to plugin?";
$_["To transfer an existing account from ChatBro to the plugin, you can follow these steps:"] = "To transfer an existing account from ChatBro to the plugin, you can follow these steps:";
$_["1. Merge Chats from Plugin with ChatBro Profile:"] = "1. Merge Chats from Plugin with ChatBro Profile:";
$_["1. In the plugin, navigate to the 'ChatBro profile' tab."] = "1. In the plugin, navigate to the 'ChatBro profile' tab.";
$_["2. In the 'Linked accounts' section, click the 'Connect' button."] = "2. In the 'Linked accounts' section, click the 'Connect' button.";
$_["3. Authenticate with the required ChatBro account."] = "3. Authenticate with the required ChatBro account.";
$_["4. This will merge your accounts, allowing you to administer your chats through the chatbro.com website account."] = "4. This will merge your accounts, allowing you to administer your chats through the chatbro.com website account.";
$_["2. Integrate Chatbro.com Account into the Plugin:"] = "2. Integrate Chatbro.com Account into the Plugin:";
$_["1. Log in to the chatbro.com website."] = "1. Log in to the chatbro.com website.";
$_["2. Go to your profile settings."] = "2. Go to your profile settings.";
$_["3. In the 'API' section, click the 'Enable' button."] = "3. In the 'API' section, click the 'Enable' button.";
$_["4. Copy the generated API keys."] = "4. Copy the generated API keys.";
$_["5. Open the plugin settings and go to the third tab."] = "5. Open the plugin settings and go to the third tab.";
$_["6.Paste the copied API keys into the corresponding fields."] = "6.Paste the copied API keys into the corresponding fields.";
$_["7. Save the changes."] = "7. Save the changes.";
$_["How to make automatic synchronization?"] = "How to make automatic synchronization?";
$_['Please be noticed that your current profile and chats are identified by your Account ID and if you lose it there will be no way to restore access to you current profile unless you have registered an account at <a href="https://www.chatbro.com">ChatBro.com</a>. Please make sure that you have saved your old Account ID and fully understand what are you going to do.'] = 'Please be noticed that your current profile and chats are identified by your Account ID and if you lose it there will be no way to restore access to you current profile unless you have registered an account at <a href="https://www.chatbro.com">ChatBro.com</a>. Please make sure that you have saved your old Account ID and fully understand what are you going to do.';
$_["By following these steps, you should be able to transfer your existing ChatBro account to the plugin and seamlessly manage your chats."] = "By following these steps, you should be able to transfer your existing ChatBro account to the plugin and seamlessly manage your chats.";