<?php
// Heading
$_['heading_title']    = 'ChatBro';

// Text
$_['text_extension']   = 'Extensions';
$_['text_success']     = 'Success: You have modified chatbro module!';
$_['text_edit']        = 'Edit Chatbro Module';

// Entry
$_['entry_status']     = 'Status';

// Error
$_['error_permission'] = 'Warning: You do not have permission to modify chatbro module!';

// Success
$_['success_index']    = 'Success! You have modified the extension!';

$_["Everywhere"] = "Везде";
$_["Front page only"] = "Только на главной странице";
$_["Everywhere except those listed"] = "Везде, кроме указанных";
$_["Only the listed pages"] = "Только на указанных страницах";
$_["Disabled"] = "Отключен";
$_["How to use it?"] = "Как это использовать?";
$_["Shortcodes enabled"] = "Шорткоды включены";
$_["User profile path"] = "Путь профиля пользователя";
$_["Account secret"] = "Секретный ключ";
$_["Account ID"] = "ID аккаунта";
$_["Invalid chat key"] = "Недействительный ключ чата";
$_["Plugin enabled"] = "Плагин включен";
$_["Yes, delete them all"] = "Да, удалить все";
$_["Shortcode copied"] = "Шорткод скопирован";
$_["Chat has been deleted"] = "Чат удален";
$_["Chat has been updated"] = "Чат обновлен";
$_["Are you sure you want to delete the chat?"] = "Вы уверены, что хотите удалить чат?";
$_["My chats"] = "Мои чаты";
$_["ChatBro profile"] = "Профиль ChatBro";
$_["Prices"] = "Тарифы";
$_["Plugin Settings"] = "Настройки плагина";
$_["Help"] = "Помощь";
$_["Create a new chat"] = "Создать новый чат";
$_["Please refresh the page to access the profile."] = "Пожалуйста, обновите страницу, чтобы получить доступ к профилю.";
$_["The service ChatBro is currently unavailable. Please try again later."] = "Сервис ChatBro в данный момент недоступен. Попробуйте позже.";
$_["ChatBro plugin"] = "Плагин ChatBro";
$_["ChatBro is a web messenger that can be synchronized with Telegram and VK."] = "ChatBro - веб-мессенджер, который можно синхронизировать с Telegram и VK.";
$_["Our site"] = "Наш сайт";
$_["Documentation"] = "Документация";
$_["FAQ"] = "Часто задаваемые вопросы";
$_["Contacts"] = "Контакты";
$_["Contact us if you have any questions."] = "Свяжитесь с нами, если у вас есть вопросы.";
$_["You are about to change the Account ID"] = "Вы собираетесь изменить ID аккаунта";
$_["Your old Account ID: <span></span>"] = "Ваш старый ID аккаунта: <span></span>";
$_["Cancel"] = "Отмена";
$_["Change Account ID"] = "Изменить ID аккаунта";
$_["Show popup chat"] = "Показать всплывающий чат";
$_["Save"] = "Сохранить";
$_["Created at"] = "Создан";
$_["You have no chats yet."] = "У вас пока нет чатов.";
$_["Something went wrong. Try again later."] = "Что-то пошло не так. Повторите попытку позже.";
$_["Settings were successfully saved"] = "Настройки успешно сохранены";
$_["Save Changes"] = "Сохранить изменения";
$_["Loading..."] = "Загрузка...";
$_["Edit"] = "Редактировать";
$_["Delete"] = "Удалить";
$_["Online"] = "Онлайн";
$_["Approx costs"] = "Прибл. стоимость";
$_["Copy shortcode"] = "Копировать шорткод";
$_["On fly creation"] = "Динамическое создание";
$_["Display chat to guests"] = "Отображать чат для гостей";
$_["Bad request"] = "Неверный запрос";
$_["The credentials provided are incorrect or invalid."] = "Указанные учетные данные неверны или недействительны.";
$_["This chat has child chats. By deleting it, you will delete them too. This action cannot be undone. Are you sure you want to continue?"] = "У этого чата есть динамические чаты. Удалив его, вы также удалите их. Это действие нельзя отменить. Вы уверены, что хотите продолжить?";
$_['Shortcodes'] = 'Шорткоды';
$_['Use shortcodes for flexible chat customization. It allows you to insert the chat on a specific page or even in a specific block on the page. Simply click the "Copy Shortcode" button and paste the code into the desired block. If the button is not present, make sure that the "Shortcodes enabled" parameter on the "Plugin settings" tab is enabled.'] = 'Используйте шорткоды для гибкой настройки чата. Это позволяет вставлять чат на конкретную страницу или даже в конкретный блок на странице. Просто нажмите кнопку "Копировать шорткод" и вставьте код в нужный блок. Если кнопка отсутствует, убедитесь, что параметр "Шорткоды включены" на вкладке "Настройки плагина" включен.';
$_['Such a chat will ignore the "Show popup chat" parameter and will appear in any case.'] = 'Такой чат будет игнорировать параметр "Показывать всплывающий чат" и будет отображаться в любом случае.';
$_['Shortcode example'] = 'Пример шорткода';
$_['Supported shortcode attributes'] = 'Поддерживаемые атрибуты шорткода';
$_['<em><b>id</b></em> &ndash; chat ID. For the main chat, this parameter should be omitted.'] = '<em><b>id</b></em> &ndash; ID чата. Для основного чата этот параметр должен быть опущен.';
$_['<em><b>static</b></em> &ndash; static not movable chat widget (default <em>true</em>).'] = '<em><b>static</b></em> &ndash; статичный неподвижный виджет чата (по умолчанию <em>true</em>).';
$_['<em><b>registered_only</b></em> &ndash; display chat widget to logged-in users only (default <em>false</em>). If this attribute is explicitly set it precedes the global <em>"Display chat to guests"</em> setting value.'] = '<em><b>registered_only</b></em> &ndash; отображать виджет чата только для авторизованных пользователей (по умолчанию <em>false</em>). Если этот атрибут явно установлен, он предшествует глобальному значению параметра <em>"Отображать чат для гостей"</em>.';
$_['On-the-fly creation'] = 'Создание на лету';
$_['For example you want different chats for different pages of your site. In case you have video hosting site you can make different chat for each video. Generate these chats on the fly using the child chats feature.'] = 'Например, вам нужны разные чаты для разных страниц вашего сайта. Если у вас есть видеохостинг, вы можете создать отдельный чат для каждого видео. Создавайте эти чаты на лету, используя функцию дочерних чатов.';
$_['Child chat is a chat that uses the settings of another (parent) chat. This is done in order to automate the process of creating your chats.'] = 'Дочерний чат - это чат, который использует настройки другого (родительского) чата. Это сделано для автоматизации процесса создания ваших чатов.';
$_['Simply click on the "On fly creation" button, and then paste this shortcode in the right place. When the page loads, the chat will be created automatically.'] = 'Просто нажмите кнопку "Создание на лету", а затем вставьте этот короткий код в нужное место. При загрузке страницы чат будет создан автоматически.';
$_['Child chats are inserted through a special shortcode:'] = 'Дочерние чаты вставляются с использованием специального короткого кода:';
$_['<em><b>id</b></em> &ndash; ID of parent chat. The chat will copy the settings of this chat.'] = '<em><b>id</b></em> &ndash; ID родительского чата. Чат скопирует настройки этого чата.';
$_['<em><b>child</b></em> &ndash; tells the system to create a child chat.'] = '<em><b>child</b></em> &ndash; сообщает системе создать дочерний чат.';
$_['<em><b>title</b></em> &ndash; unique title that to be used as chat identifier. This means that this chat will be associated with this title. 2 shortcodes with the same title will load 2 identical chats.'] = '<em><b>title</b></em> &ndash; уникальное название, используемое в качестве идентификатора чата. Это означает, что этот чат будет связан с этим названием. Два шорткода с одним и тем же названием загрузят два идентичных чата.';
$_['<em><b>ext_id</b></em> &ndash; optional additional indentificator. If you want to have two or more different chats with equal titles add this parameter. Timestamp is perfect for this.'] = '<em><b>ext_id</b></em> &ndash; необязательный дополнительный идентификатор. Если вы хотите иметь два или более разных чата с одинаковыми заголовками, добавьте этот параметр. Для этого отлично подходит timestamp.';
$_['<em><b>registered_only</b></em> &ndash; display chat widget to logged in users only (default <em>false</em>). If this attribute is explicitly set it precedes the global <em>"Display chat to guests"</em> setting value.'] = '<em><b>registered_only</b></em> – отображать виджет чата только для авторизованных пользователей (по умолчанию <em>false</em>). Если этот атрибут задан, он перезапишет значение параметра <em>"Отображать чат для гостей"</em>.';
$_['What do child chats inherit?'] = 'Что наследуют дочерние чаты?';
$_['Visual settings;'] = 'Визуальные настройки;';
$_['Authorization settings;'] = 'Настройки авторизации;';
$_['Privacy settings;'] = 'Настройки конфиденциальности;';
$_['Message filter function;'] = 'Функция фильтрации сообщений;';
$_['Tariff, balance.'] = 'Тариф, баланс.';
$_['Synchronization with messengers'] = 'Синхронизация с мессенджерами';
$_['Chatbro allows you to synchronize messages between the website and popular messengers like Telegram or VK.'] = 'ChatBro позволяет синхронизировать сообщения между веб-сайтом и популярными мессенджерами, такими как Telegram или VK.';
$_['How to sync up Telegram group/supergroup?'] = 'Как синхронизировать группу/супергруппу в Telegram?';
$_['How to sync up the Telegram channel?'] = 'Как синхронизировать канал в Telegram?';
$_['Add @ChatbroBot to the telegram channel as an administrator and type "/sync" in the channel. The bot will send a sync link to this channel.'] = 'Добавьте @ChatbroBot в канал Telegram в качестве администратора и введите "/sync" в канале. Бот отправит ссылку для синхронизации в этот канал.';
$_['What if I want to use my bot with a specific name?'] = 'Что, если я хочу использовать своего бота с определенным именем?';
$_['You can easily add your own bot.'] = 'Вы можете легко добавить своего собственного бота.';
$_['Follow the instructions.'] = 'Следуйте инструкциям.';
$_['How to sync VK conversation with the web chat?'] = 'Как синхронизировать беседу ВКонтакте с веб-чатом?';
$_['Detail instruction'] = 'Подробная инструкция';
$_['how to add bot and sync it.'] = 'как добавить бота и синхронизировать его.';
$_['Message filtering'] = 'Фильтрация сообщений';
$_["You can set up flexible message filtering on our server side or use a send delay."] = "Вы можете настроить гибкую фильтрацию сообщений на стороне нашего сервера или использовать задержку отправки.";
$_["How to configure?"] = "Как настроить?";
$_['Go to the chat editor, then the "Restrictions" block, and click "Edit function". In the editor that opens, at the bottom right, there will be a general example button.'] = "Перейдите в редактор чата, затем в блок 'Ограничения' и нажмите 'Изменить функцию'. В открывшемся редакторе в правом нижнем углу будет кнопка с общим примером.";
$_["Spoofing protection"] = "Защита от спуфинга";
$_["Spoofing is the situation when a person or a program successfully masks under another way of falsifying data and receives illegal benefits. For example, in the chat one person can write under the guise of another. The spoofing protection excludes such situations. Chatbro allows you to make sure that the chat is not displayed on other sites besides yours and exclude sending messages from other resources."] = "Спуфинг - это ситуация, когда человек или программа успешно маскируется под другой способ фальсификации данных и получает незаконные выгоды. Например, в чате один человек может писать под чужим именем. Защита от спуфинга исключает такие ситуации. Chatbro позволяет сделать так, что чат не отображается на других сайтах, кроме вашего, и исключает отправку сообщений с других ресурсов.";
$_["How to configure?"] = "Как настроить?";
$_["This feature is enabled and configured in the plugin by default."] = "Эта функция включена и настроена в плагине по умолчанию.";
$_["Add @ChatbroBot to telegram group or supergroup. The bot will send a link in a private message where you can link the web chat and the telegram group/supergroup. If you don't have contact with our bot until this moment, it will not be able to send you a private message and will send a link to the group/supergroup."] = "Добавьте @ChatbroBot в телеграм-группу или супергруппу. Бот отправит ссылку в личном сообщении, где вы сможете связать веб-чат и телеграм-группу/супергруппу. Если у вас до этого момента не было контакта с нашим ботом, он не сможет отправить вам личное сообщение и отправит ссылку в группу/супергруппу.";
$_["Account ID"] = "ID аккаунта";
$_["Your current profile and chats are associated with your account ID. Please keep it in a secure place. In the future, when removing the plugin or transitioning to another CMS, you'll be able to easily restore all your chats and account."] = "Ваш текущий профиль и чаты связаны с id вашего аккаунта. Пожалуйста, храните его в надежном месте. В будущем, при удалении плагина или переходе на другую CMS, вы сможете легко восстановить все свои чаты и аккаунт.";
$_["Remember that deleting the plugin will erase information about the account ID. If you want to temporarily pause the plugin, simply uncheck 'Plugin enabled.'"] = "Помните, что удаление плагина удалит информацию об id аккаунта. Если вы хотите временно приостановить работу плагина, просто снимите флажок 'Включить плагин'.";
$_["How to transfer ChatBro account to plugin?"] = "Как перенести аккаунт ChatBro в плагин?";
$_["To transfer an existing account from ChatBro to the plugin, you can follow these steps:"] = "Чтобы перенести существующий аккаунт из ChatBro в плагин, выполните следующие шаги:";
$_["1. Merge Chats from Plugin with ChatBro Profile:"] = "1. Объедините чаты из плагина с профилем ChatBro:";
$_["1. In the plugin, navigate to the 'ChatBro profile' tab."] = "1. В плагине перейдите на вкладку 'Профиль ChatBro'.";
$_["2. In the 'Linked accounts' section, click the 'Connect' button."] = "2. В разделе 'Связанные аккаунты' нажмите кнопку 'Авторизоваться'.";
$_["3. Authenticate with the required ChatBro account."] = "3. Авторизуйтесь под необходимым аккаунтом ChatBro.";
$_["4. This will merge your accounts, allowing you to administer your chats through the chatbro.com website account."] = "4. Это объединит ваши аккаунты, позволяя управлять вашими чатами через аккаунт на веб-сайте chatbro.com.";
$_["2. Integrate Chatbro.com Account into the Plugin:"] = "2. Интегрируйте аккаунт Chatbro.com в плагин:";
$_["1. Log in to the chatbro.com website."] = "1. Войдите на сайт chatbro.com.";
$_["2. Go to your profile settings."] = "2. Перейдите в настройки своего профиля.";
$_["3. In the 'API' section, click the 'Enable' button."] = "3. В разделе 'API' нажмите кнопку 'Включить'.";
$_["4. Copy the generated API keys."] = "4. Скопируйте сгенерированные ключи API.";
$_["5. Open the plugin settings and go to the third tab."] = "5. Откройте настройки плагина и перейдите на третью вкладку.";
$_["6. Paste the copied API keys into the corresponding fields."] = "6. Вставьте скопированные ключи API в соответствующие поля.";
$_["7. Save the changes."] = "7. Сохраните изменения.";
$_["How to make automatic synchronization?"] = "Как сделать автоматическую синхронизацию?";
$_['Please be noticed that your current profile and chats are identified by your Account ID and if you lose it there will be no way to restore access to you current profile unless you have registered an account at <a href="https://www.chatbro.com">ChatBro.com</a>. Please make sure that you have saved your old Account ID and fully understand what are you going to do.'] = 'Обратите внимание, что ваш текущий профиль и чаты идентифицируются по ID аккаунта, и если вы потеряете его, восстановить доступ к вашему текущему профилю будет невозможно, если вы не зарегистрировали учетную запись на <a href="https://www.chatbro.com">ChatBro.com</a>. Пожалуйста, убедитесь, что вы сохранили свой старый ID аккаунта и полностью понимаете, что собираетесь делать.';
$_["By following these steps, you should be able to transfer your existing ChatBro account to the plugin and seamlessly manage your chats."] = "Следуя этим шагам, вы сможете перенести свой существующий аккаунт ChatBro в плагин и беспрепятственно управлять своими чатами.";